Bug 109863 - Anaconda crash before bringing X installation on Fujitsu Simens Computers laptop and RH9 couldn't install. This is also in text mode installation, RH8 anaconda haven't this problem and RH8 is installed ok on this laptop
Anaconda crash before bringing X installation on Fujitsu Simens Computers lap...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-12 10:44 EST by Zhelyazko Chobantonov
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:34:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhelyazko Chobantonov 2003-11-12 10:44:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030529

Description of problem:
Anaconda crash before bringing X installation on Fujitsu Simens
Computers laptop and RH9 couldn't install. This is also in text mode
installation, RH8 anaconda haven't this problem and RH8 is installed
ok on this laptop

Laptop hardware is as follow :
AMILO Fujitsu Simens Computers D-8830 P4 2.8GHz 512MB 60GB 15" SXGA+
COMBO LiIon XPH Intel P4-D 2.8GHz, 512KB L2, 256MB DDR SDRAM/max.
2048MB (2 DIMM slots), n/a, 60GB, Combo DVD/CD-RW, VT1612A audio, 2
build-in speakers, volume control, build-in 56K modem, LAN 10/100Mbps,
ATI Mobility RADEON 9000/64MB, Display 15"-SXGA+, 1400 x 1050

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot anaconda installer when Disk 1 of RH9 is in
2. After dumping information of hardware and before activate X
installer anaconda crashed with blank screen
3. If You choose text mode for anaconda installation the same thing is
happened
4. I checked disks on other system with anaconda cd test program and
everything is ok (the disk is not bad) and same disk is used on other
systems for installation.
5. If You run anaconda on RH 8 everything is ok and installation is ok
on this laptop

    

Additional info:
Comment 1 Jeremy Katz 2003-11-12 10:46:10 EST
How does it crash?  Can you still switch ttys?  Are your keyboard leds
flashing?
Comment 2 Zhelyazko Chobantonov 2004-02-20 10:06:21 EST
1) Wnen I atempt to run anaconda my screen is blank (black)
2) no 
3) No, my keyboard leds doesn't flashing

all things are for RH9 and Fedora Core 1 in RedHad 8 I haven't such
problems

btw I found solution for RH9 and Fedora Core 1: when I set option to
installer :
linux nofb everyting is ok.:)

Note You need to log in before you can comment on or make changes to this bug.